Package list libsdl2-mixer / 25fbaed
Switch to debhelper compat level v11 Manuel A. Fernandez Montecelo 2 years ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 libsdl2-mixer (2.0.2+dfsg1-3) UNRELEASED; urgency=medium
11
22 * Bump Policy Standards-Version to 4.2.1 (no changes needed)
3 * Switch to debhelper compat level v11
34
45 -- Manuel A. Fernandez Montecelo <mafm@debian.org> Fri, 19 Oct 2018 23:35:01 +0200
56
33 Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
44 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>
55 Standards-Version: 4.2.1
6 Build-Depends: debhelper (>= 10~),
6 Build-Depends: debhelper (>= 11~),
77 libflac-dev (>= 1.2.1),
88 libfluidsynth-dev (>= 1.1.1),
99 libmad0-dev (>= 0.15.1b),